.AccessibilityHeader {
    text-decoration: none;
    font-style: normal;
    font-variant: small-caps;
    text-align:right;
}

    .AccessibilityHeader a, .AccessibilityHeader a:visited {
        text-decoration: none;
        font-style: normal;
        font-variant: small-caps;
        color: black;
    }

        .AccessibilityHeader a:hover {
            text-decoration: none;
            font-style: normal;
            font-variant: small-caps;
            color: red;
        }



    .AccessibilityHeader .fontSize {
        color: Black;
        background-color: Transparent;
        border-style: None;
        font-weight: bold;
        width: 27px;
    }
    .AccessibilityHeader .fontColorDark {
        color: White;
        background-color: Black;
        border-style: None;
        font-weight: bold;
    }
    .AccessibilityHeader .fontColorNormal {
        color: DarkRed;
        background-color: #BABC98;
        border-style: None;
        font-weight: bold;
    }